*{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.nav-link.active{
    font-weight: 700;
    color:#029636 !important;
}
.text-green{
    color:#029636 !important;
}
.navbar-nav{
    font-weight: 700;
}

.footer-gradient{
    background-image: linear-gradient(to right,#006910,#06868f);
}
footer ul li a{
    /* color:#ffffff; */
    text-decoration: none;
}
footer ul li a:hover{
    font-weight: 700;
}